
#stacks_in_34 {
	font-size: 184%;
}

#stacks_in_10 {
	margin: -18px 3px 3px 3px;
}

#stacks_in_11 {
	font-size: 139%;
}
#stacks_in_12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_12>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_12 {
	margin: 11px 0px 0px 0px;
}

#stacks_in_31 {
	margin:  3px;
}

#stacks_in_32 {
	font-size: 124%;
}

#stacks_in_29 {
	margin:  3px;
}

#stacks_in_30 {
	font-size: 124%;
}

#stacks_in_27 {
	background-color: rgba(76, 76, 76, 1.00);
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 0px 6px 0px 6px;
}
